.page-header .page-title {
    margin-top: 20px;
}

.page-header .form-container .form-select {
    min-width: 220px;
}
/*.page-header {*/
/*    margin-bottom: .5rem;*/
/*}*/

.dropdown-right .dropdown-menu {
    right:0;
    left:auto;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-left:.1rem;
    margin-right:.1rem;
}
.dropdown-submenu>.dropdown-toggle::after {
    content:"";
    float:right;
    border:.3em solid transparent;
    border-left-color:currentColor;
    margin-top:.4em;
}
.dropdown-menu>.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}

@media (max-width: 767.98px) {
    .layout-header .mobile-user-panel .list-group-item {
        display: flex;
        align-items: center;
        padding: .9rem 1rem;
    }
    .layout-header .mobile-user-panel .fa-stack { margin-left: auto; }
    .layout-header .mobile-user-panel .list-group-item,
    .layout-header .mobile-user-panel .list-group-item a {
        color: #969696;
        font-weight: 300;
    }
    .layout-header .mobile-user-panel .list-group-item a:hover,
    .layout-header .mobile-user-panel .list-group-item a:focus {
        color: #969696;
    }
}

.layout-header .profile-dropdown .dropdown-item {
    color: var(--bs-body-color);
}
.layout-header .profile-dropdown .dropdown-item:hover {
    color: var(--bs-body-color);
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    .layout-header .profile-dropdown .dropdown-item.profile-dropdown-last-login,
    .layout-header .profile-dropdown .dropdown-item.profile-dropdown-last-login:focus {
        padding: 0;
        opacity: 0.5;
        color: #3d3d3d;
        background-color: transparent;
        border: 0;
        box-shadow: none;
        font-weight: 300;
        transition: opacity ease 0.3s;
    }
    .layout-header .profile-dropdown .dropdown-item.profile-dropdown-last-login:hover {
        opacity: 1;
        color: #3d3d3d;
        background-color: transparent;
    }
}

@media (min-width: 768px) {
    .layout-header .flex-md-grow-1 {
        width: auto !important;
        flex: 1 1 auto !important;
    }
    .layout-header .navbar-nav.d-none.d-md-flex.ms-auto {
        flex: 0 0 auto;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display:none!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-sm {
        display:none!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-md {
        display:none!important
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display:none!important
    }
}


.navbar {
    padding: 0;
    border: 1px solid transparent;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

@media (max-width: 767.98px) {
    .layout-header .menu-dropdown {
        border: 0;
        box-shadow: none;
        padding: 0;
    }
    .layout-header .menu-dropdown > li {
        margin-left: 10px;
        margin-right: 10px;
        border-bottom: 1px solid #f0f0f0;
    }
    .layout-header .menu-dropdown > li:last-child {
        border-bottom: 0;
    }
    .layout-header .menu-dropdown .dropdown-item {
        padding-left: 20px;
    }
    .layout-header .menu-dropdown .dropdown-item.active,
    .layout-header .menu-dropdown .dropdown-item:active,
    .layout-header .menu-dropdown .dropdown-item:hover,
    .layout-header .menu-dropdown .dropdown-item:focus {
        background-color: transparent;
        color: inherit;
    }
}

@media (min-width: 768px) {
    .layout-header .menu-dropdown .dropdown-item.active,
    .layout-header .menu-dropdown .dropdown-item:active {
        color: inherit;
        background-color: transparent;
    }
}
